/*--
	Theme Name: theme52269
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.3.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.btn.btn-link:hover { color:#2454a4 !important; }
.btn.btn-primary:after { background:#2454a4 !important; }
.sf-menu > li > a:after { background:#2454a4 !important; }
.sf-menu > li > a:before { background:#2454a4 !important; }
.sf-menu > li > a:hover:after, .sf-menu > li.sfHover> a:after, .sf-menu > li.current-menu-item > a:after, .sf-menu > li.current_page_item > a:after { background:#2454a4 !important; }
.sf-menu > li > a:hover:before, .sf-menu > li.sfHover> a:before, .sf-menu > li.current-menu-item > a:before, .sf-menu > li.current_page_item > a:before { background:#2454a4 !important; }
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { color:#2454a4 !important; }
.nav-pills li a:hover, .nav-pills li a:focus { color:#2454a4 !important; }
.nav-pills li:hover a, .nav-pills li:focus a { color:#2454a4 !important; }
.nav-pills li.active a { color:#2454a4 !important; }
.nav-pills li.active a:hover { color:#2454a4 !important; }
.filterable-portfolio .portfolio_item_holder .caption__portfolio h3 a:hover { color:#2454a4 !important; }
.filterable-portfolio .portfolio_item_holder .caption__portfolio .btn.btn-primary:hover { color:#2454a4 !important; }
.testimonial small { color:#2454a4 !important; }
.posts-grid.extra_team li h5 a:hover { color:#2454a4 !important; }
.extrastyle_1 .dropcap { background:#2454a4 !important; }
.post-header .post-title a:hover { color:#2454a4 !important; }
.breadcrumb__t li.active { color:#2454a4 !important; }
.breadcrumb__t li a:hover {	color:#2454a4 !important; }
.post_wrapper .post-title a:hover { color:#2454a4 !important; }
.post_meta i { color:#2454a4 !important; }
.post_meta div[class^="post_"] a:hover { color:#2454a4 !important; }
.post_meta div[class^="post_"] .post_author a:hover { color:#2454a4 !important; }
.post_meta div[class^="post_"] .icon-bookmark a:hover { color:#2454a4 !important; }
.post_meta div[class^="post_"] .post_comment a:hover { color:#2454a4 !important; }
.post_meta div[class^="post_"] .post_category a:hover { color:#2454a4 !important; }
.post_meta i { color:#2454a4 !important; }
.post-author_h a:hover { color:#2454a4 !important; }
.post-author_link a { color:#2454a4 !important; }
.related-posts_item :hover { color:#2454a4 !important; }
.comment-body .reply a { color:#2454a4 !important; }
input[type="submit"].btn-primary:hover, input[type="reset"].btn-primary:hover { color:#2454a4 !important; }
.posts-grid.extragrid_3 h3 a:hover { color:#2454a4 !important; }
.posts-grid.extragrid_3 h5 a:hover { color:#2454a4 !important; }
.posts-grid.extragrid_3 .btn.btn-primary:hover { color:#2454a4 !important; }
.testimonials .testi-item blockquote > a:hover { color:#2454a4 !important; }
.service-box:hover:before {border-top:10px solid #2454a4 !important; }
.service-box:hover .icon:before { border:4px solid #2454a4 !important; }
.service-box h2 a:hover { color:#2454a4 !important; }
.widget ul li a:hover { color:#2454a4 !important; }
.widget .post-list_h a:hover { color:#2454a4 !important; }
.widget .comments-custom_txt a:hover { color:#2454a4 !important; }
.widget .comments-custom_h_author { color:#2454a4 !important; }
.widget .comments-custom_h_title a:hover { color:#2454a4 !important; }
.widget .flex-direction-nav .flex-prev { color:#2454a4 !important; }
.widget .flex-direction-nav .flex-next { color:#2454a4 !important; }
.widget #wp-calendar caption { color:#2454a4 !important; }
.widget #wp-calendar thead th { color:#2454a4 !important; }
.widget .tags-cloud a:hover, .widget .tagcloud a:hover, .widget .post_footer a:hover { color:#2454a4 !important; }
.footer .footer-text a:hover { color:#2454a4 !important; }
nav.footer-nav ul li a:hover { color:#2454a4 !important; }
nav.footer-nav ul li.current-menu-item a { color:#2454a4 !important; }
.wpcf7-form .submit-wrap input:hover { color:#2454a4 !important; }
.search-form .btn.btn-primary:hover { color:#2454a4 !important; }
.parallax-slider #paralaxSliderPagination ul li:before { background:#2454a4 !important; }
.parallax-slider #paralaxSliderPagination ul li:hover { background-color:#2454a4 !important; }
.parallax-slider #paralaxSliderPagination ul li.active { background-color:#2454a4 !important; }
